Subject: [bug#30196] [PATCH 2/2] gnu: services: Add wesnothd service.

From: [email-masked] (Ludovic Courtès)
Date: Thu, 08 Feb 2018 22:57:04 +0100

Arun Isaac <[email-masked]> skribis:

>>> * gnu/services/games.scm: New file.
>>> * gnu/local.mk (GNU_SYSTEM_MODULES): Add it.
>>> * doc/guix.texi (Game Services): Document the service.
>>
>> LGTM, thanks!
>
> Thanks, I'll push with the changes you mentioned.
>
>> You’d get bonus points by writing a system test, but perhaps there’s not
>> much that could easily be tested.  So, no big deal.
>
> I might be able to write a simple test that checks if the server has
> started successfully and is listening on port 15000. But, this seems too
> trivial a test to me. Is it worth it? WDYT?

Yeah I thought about it, probably not worth it.

Thanks,
Ludo’.